export default {
  common: {
    success: 'successful',
    reload: 'reset',
    search: 'search',
    add: 'add',
    update: 'revamp',
    delete: 'delete',
    save: 'save',
    back: 'back',
    action: 'action',
    submit: 'submit',
    cancel: 'cancel'
  },
  route: {
    dashboard: 'home page',
    profile: 'profile',
    setting: 'setting',
    advice: 'advice',
    help: 'help',
    message: 'message',
    messagedetail: 'message text',
    notice: 'notification',
    noticedetail: 'notification',
    bannerdetail: 'banner detail',
    coupons: 'coupons',
    customer: 'customers',
    supplier: 'suppliers',
    ecash: 'e-cash',
    delivery: 'delivery',
    controlorder: 'on hlod orders',
    waitmoneyorder: 'outstanding balance',
    receivedorder: 'received orders',
    postorder: 'delivered order',
    orderdetail: 'order details',
    price: 'price',
    logistics: 'logistics status',
    abnormal: 'exception handling',
    idcard: 'Certification',
    deliverysuccess: 'Order placed successfully.'

  },
  login: {
    title: 'login',
    logIn: 'login',
    username: 'username',
    password: 'password',
    forget: 'forgotten',
    mobile: 'phone number',
    code: 'verification code',
    type: 'login method',
    getCode: 'getCode',
    userLogin: 'userLogin',
    mobileLogin: 'mobileLogin',
    registered: 'register>>',
    bgTitle1: 'E&C Logistics',
    bgTitle2: 'Member Benefits',
    bgTitle3: 'Bonus points',
    bgTitle4: 'orders management',
    bgTitle5: 'Logistics status management',
    bgTitle6: 'Electronic waybill ',
    bgTitle7: 'On hold in time',
    bgTitle8: 'Data statistics',
    mobileRules: 'The phone number cannot be empty',
    codeRules: 'The verification code cannot be empty',
    nameRules: 'The account cannot be empty',
    passwordRules: 'The password cannot be empty',
    nameEnRules: 'The nameEn cannot be empty',
    confirmPwdRules: 'The confirmPwd cannot be empty'
  },
  registered: {
    title: 'registered',
    registered: 'registered',
    code: 'code',
    getCode: 'getCode',
    mobile: 'mobile',
    nameEn: 'nameEn',
    password: 'password',
    passwordPlaceholder: 'The password contains 6 to 32 letters and digits',
    confirmPwd: 'confirmPwd',
    confirmPwdPlaceholder: 'confirmPwd again',
    weak: 'weak',
    medium: 'medium',
    strong: 'strong',
    login: 'login>>',
    forget: 'forgotten',
    backLogin: 'backLogin',
    update: 'revamp',
    problem: 'problem?',
    contact: 'contact'
  },
  sidebar: {
    userInfo: 'userInfo',
    reload: 'refresh',
    logout: 'logout>>',
    home: 'home',
    controlOrder: 'On hold Order',
    moneyOrder: 'outstanding balance',
    notReadMessage: 'Unread',
    coupons: 'coupons',
    delivery: 'delivery>>',
    price: 'price>>',
    myPanel: 'Personal Settings',
    myOrder: 'Orders',
    myPost: 'Posted',
    myReceivedo: 'Received',
    controlManage: 'On hold management',
    ecash: 'E-Cash',
    customerManage: 'Customer management',
    myCustomer: 'myCustomer',
    mySupplier: 'mySupplier',
    setting: 'setting',
    help: 'help',
    logistics: 'logistics',
    service: 'service',
    artificial: 'artificial',
    focus: 'focus',
    complaints: 'complaints',
    consult: 'consult',
    advice: 'advice',
    onlineConsult: 'onlineConsult',
    notice: 'notice',
    cancel: 'cancel',
    determine: 'determine',
    realNameNotice1: 'According to the Ministry of Public Security, the State Administration of Work Safety and other departments, all goods warehousing need "real-name" registration, please real-name authentication back in the system',
    realNameNotice2: 'The real-name authentication you submitted is under review. The information is as follows',
    realNameNotice3: 'The real-name authentication audit you submitted fails. The information is as follows',
    logoutNotice: 'Are you sure to log out and exit the system?',
    transport: 'select the mode of transportation',
    sea: 'Groupage container',
    airCargo: 'Air Cargo',
    seaAir: 'Sea&air Cargo'
  },
  profile: {
    myPost: 'Posted',
    myReceivedo: 'Received',
    orderNo: 'orderNo',
    transport: 'transportation',
    marks: 'marks',
    status: 'status',
    createTime: 'createTime',
    viewMorePost: 'viewMorePosts>>',
    viewMoreReceivedo: 'viewMoreReceiveds>>',
    notOrder: 'no order~',
    know: 'known'
  },
  setting: {
    userInfo: 'userInfo',
    nickname: 'nickname',
    loginDate: 'loginDate',
    advice: 'If your login information is not real, please change in time',
    editPassword: 'editPassword',
    baseInfo: 'baseInfo',
    update: 'revamp',
    cancel: 'cancel',
    save: 'save',
    name: 'name',
    mobile: 'mobile',
    jobPosition: 'jobPosition',
    birthday: 'birthday',
    englishName: 'englishName',
    address: 'address',
    gender: 'gender',
    girl: 'female',
    male: 'male',
    secret: 'secret',
    department: 'department',
    companyInfo: 'companyInfo',
    companyName: 'companyName',
    companyDesc: 'company intro',
    companyStall: 'companyStall',
    companyEnName: 'companyEnName',
    companyAddress: 'companyAddress',
    companyBand: 'companyBand',
    companyWebsite: 'companyWebsite',
    safetyVerificat: 'safetyVerificat',
    bindMobile: 'bindMobile',
    changePhone: 'changePhone',
    removePhone: 'removePhone',
    bindEmail: 'bindEmail',
    ImmediatelyBind: 'ImmediatelyBind',
    realName: 'realName',
    ImmediatelyrealName: 'ImmediatelyrealName',
    passwork: 'password',
    passworkNotice: 'Change the password',
    passworkUpdate: 'Change the password',
    passworkInit: 'Initialize password',
    passworkNew: 'new password',
    passworkNewRules: 'password cannot be empty',
    passworkNewNotice: 'Please enter a new password',
    comfirmNewPasswork: 'Confirm the new password',
    comfirmNewPassworkRules: 'password cannot be empty',
    comfirmNewPassworkNotice: 'Confirm the new password',
    reset: 'reset',
    determine: 'determine',
    passworkOld: 'Old password',
    passworkOldRules: 'Old password cannot be empty',
    passworkOldotice: 'Please enter the old password',
    oldMobile: 'The original binding phone number',
    oldMobileRules: 'phone number cannot be empty',
    oldMobileNotice: 'enter the original phone number',
    passwork1: 'password',
    passworkRules1: 'password cannot be empty',
    passworkNotice1: 'enter password',
    changeMobileRules: 'The telephone must have a numeric value',
    newMobileNotice: 'Please enter a new phone number',
    mobileCode: 'mobileCode',
    mobileCodeRules: 'Code cannot be empty',
    mobileCodeNotice: 'enter the code',
    getCode: 'getCode',
    email: 'email',
    emailRules: 'email cannot be empty',
    emailRules1: 'Please enter the correct email format',
    emailNotice: 'enter email add ',
    validate1: 'name',
    validate2: 'phone number',
    validate3: 'English name',
    editPwdNotice: 'Before performing this operation, initialize the password',
    initPwdNotice: 'Ensure that the two passwords are the same',
    companyWebsiteNotice: "Please fill in the company's official website address",
    imgType: 'The file format is incorrect. Upload the image type, such as JPG or PNG'
  },
  realName: {
    title: 'realName',
    name: 'name',
    nameRules: 'The name cannot be empty',
    nameNotice: 'Please enter your name',
    cardType: 'Certification type',
    cardTypeRules: 'The certification type cannot be empty',
    cardTypeNotice: 'Please select the type',
    cardNumber: 'I.d.',
    cardNumberRules: 'The ID number cannot be empty',
    cardNumberNotice: 'Please enter the ID number',
    img1: 'Front photo of certificate',
    imgRules1: 'The front photo of the certificate cannot be blank',
    upload: 'upload image',
    img2: 'Back photo of certificate',
    imgRules2: 'The photo on the back of the certificate cannot be blank',
    status: 'unauthorized',
    status0: 'Wait for review',
    status1: 'under review',
    status2: 'certified',
    status3: 'Fail to pass an review',
    uploadNotice: 'You can only upload images, and no more than 20.'
  },
  abnormal: {
    none: 'none',
    header: 'view',
    marks: 'marks',
    sumNum: 'sumNum',
    orderStatus: 'orderStatus',
    deliveryDate: 'deliveryDate',
    transport: 'transportation',
    startTitle: 'Original',
    destTitle: 'destination',
    consignorName: 'consigner',
    consignorCompany: 'consigner Company',
    consignorPhone: 'consigner phone ',
    consigneeName: 'consignee',
    consigneeCompany: 'consignee Company',
    consigneePhone: 'consignee phone',
    header1: 'Details on the problem',
    index: 'index',
    orderExceptionType: 'Exception types',
    orderExceptionDesc: 'Abnormal description',
    orderExceptionAmount: 'Amount',
    status: 'status',
    filelist: 'attachment',
    userName: 'userName',
    handlerTime: 'handlerTime',
    finish: 'finished',
    deal: 'deal',
    dealAbnormal: 'dealAbnormal'
  },
  consult: {
    consult: 'consult',
    title: 'title',
    titleRules: 'The title cannot be empty',
    titleNotice: 'Please enter the title of the consultation',
    name: 'contact',
    nameRules: 'The contact cannot be empty',
    nameNotice: 'Please enter contact person',
    type: 'type',
    type2: 'advice',
    type1: 'consult',
    phone: 'phone',
    phoneRules: 'The contact number cannot be empty',
    phoneNotice: 'Please enter your contact number',
    orderCode: 'The order number',
    orderCodeRules: 'Please enter the order number',
    notice: 'If it is a fixed line phone, you need to fill in the area code, just numbers',
    content: 'content',
    contentRules: 'The content cannot be empty',
    contentNotice: 'Please enter suggestions',
    submit: 'submit',
    record: 'record',
    consultName: 'consultName',
    createTime: 'createTime',
    status: 'status',
    status1: 'To reply',
    status2: 'In reply to',
    status3: 'replied',
    replyContent: 'Reply result',
    replyTime: 'replyTime'
  },
  complaint: {
    complaint: 'complaint',
    title: 'title',
    titleRules: 'The title cannot be empty',
    titleNotice: 'Please enter the complaint title',
    name: 'contact',
    nameRules: 'The contact cannot be empty',
    nameNotice: 'Please enter the contact person',
    type: 'type',
    typeRules: 'The type cannot be empty',
    typeNotice: 'Please select the type of complaint',
    phone: 'phone',
    phoneRules: 'The contact number cannot be empty',
    phoneNotice: 'Please enter your contact number',
    orderCode: 'The order number',
    orderCodeRules: 'Please enter the order number',
    notice: 'If it is a fixed line phone, you need to fill in the area code, just numbers',
    content: 'The complaint content',
    contentRules: 'The complaint cannot be empty',
    contentNotice: 'Please enter the content of the complaint',
    submit: 'submit',
    record: 'record',
    complaintName: 'complaintName',
    createTime: 'createTime',
    status: 'status',
    status1: 'To be processed',
    status2: 'In the processing',
    status3: 'processed',
    status4: 'cancelled',
    replyContent: 'processed result',
    replyTime: 'processed time'
  },
  bannerdetail: {
    header: 'bannerdetail',
    title: 'title',
    time: 'Create time'
  },
  controlorder: {
    header: 'On hold management',
    transport: 'transportation',
    orderNo: 'orderNo',
    orderNoRules: 'Please enter the order number',
    marks: 'marks',
    marksRules: 'Please enter the shipping mark',
    date: 'date',
    start: 'start',
    end: 'end',
    status: 'status',
    cargoControlStatus: 'On hold Status',
    createTime: 'createTime',
    release: 'release',
    transfer: 'transfer',
    view: 'view'
  },
  orderdetail: {
    orderNo: 'orderNo',
    deliveryDate: 'deliveryDate',
    transport: 'transportation',
    channel: 'Delivery channels',
    startTitle: 'Original warehouse',
    destTitle: 'Destination warehouse',
    startAddress: 'startAddress',
    consignorName: 'consignorName',
    consignorCompany: 'consignorCompany',
    consignorNameEn: 'English consignorName',
    consignorCompanyEn: 'English consignorCompany',
    consignorPhone: 'consignorPhone',
    consignorEmail: 'consignorEmail',
    consigneeName: 'consigneeName',
    consigneeCompany: 'consigneeCompany',
    consigneeNameEn: 'English consigneeName',
    consigneeCompanyEn: ' English consigneeCompany',
    consigneeEmail: 'consigneeEmail',
    consigneePhone: 'consigneePhone',
    marks: 'marks',
    isCargoControl: 'Is cargo on hold',
    baseInfo: 'baseInfo',
    transportInfo: 'transportInfo',
    costVO: 'orderInfo',
    box: 'CTNS',
    is: 'yes',
    no: 'no',
    warehouseNum: 'warehouseNum',
    entry: 'receipt data ',
    warehouseType: 'warehouseType',
    customsType: 'Customs declaration',
    isCollection: 'collection',
    activeFirst: 'Details of the goods',
    activeSecond: 'Order status',
    activeThree: 'Packing list',
    prodTitleZh: 'Chinese item name',
    prodTitleEn: 'English item name',
    brand: 'brand',
    num: 'num',
    sumNum: 'sumNum',
    unit: 'unit',
    worth: 'worth',
    material: 'material',
    volume: 'volume(m3)',
    weight: 'weight(kg)',
    noData: 'noData',
    notOrderData: 'notOrderData',
    showWarehouseReceipt: 'showWarehouseReceipt',
    showLadingBill: 'showLadingBill',
    hiddenText: 'Show',
    showText: 'Hide',
    transInfo: 'Transportation information'

  },
  customer: {
    none: 'none',
    customer: 'customers',
    group: 'group',
    grouping: 'grouping',
    name: 'name',
    nameEn: 'name (English)',
    nameRules: 'The name cannot be empty',
    nameNotice: 'Please enter your name',
    company: 'company',
    companyEn: 'company(English)',
    companyRules: 'The company name cannot be empty',
    companyNotice: 'Please enter the company name',
    phone: 'phone',
    phoneRules1: 'The contact number cannot be empty',
    phoneRules2: 'The phone must be numbers',
    dialCode: 'The area code cannot be empty',
    phoneNotice: 'Please enter your contact number',
    index: 'index',
    createTime: 'createTime',
    maitou: 'Marks',
    maitouNotice: 'Please enter the shipping mark',
    groupBy: 'group',
    email: 'email',
    emailNotice: 'Please enter your email address',
    address: 'address',
    addressNotice: 'Please enter address details',
    addCustomer: 'addCustomer',
    updateCustomer: 'updateCustomer',
    deleteCustomer: 'deleteCustomer?',
    submit: 'submit',
    cancel: 'cancel',
    groupTitle: 'Group name',
    groupTitleRules: 'Group name',
    groupTitleNotice: 'The group name cannot be empty',
    groupBeizhu: 'Grouping remarks',
    groupAorder: 'Grouping sorting',
    groupAorderNotice: 'Please enter group sort',
    beizhu: 'Remarks information',
    beizhuNotice: 'Please enter the remarks',
    addGroup: 'add the group',
    updateGroup: 'update the group',
    deleteGroup: 'Delete the group?',
    default: '默认',
    yes: '是',
    no: '否'
  },
  ecash: {
    time: 'time',
    bj: 'China',
    nrly: 'Nigeria'
  },
  message: {
    title: 'messages',
    notTatal1: 'messages',
    notTatal2: 'Unread',
    read: 'Read',
    unread: 'unread'
  },
  messagedetail: {
    header: 'Message text',
    title: 'title',
    type: 'classification',
    createTime: 'createTime',
    type1: 'Order message',
    type2: 'Delivery message',
    type3: 'Reminder'
  },
  notice: {
    header: 'Notice'
  },
  postorder: {
    header: 'Posted Order',
    transport: 'Transportation',
    orderNo: 'orderNo',
    orderNoRules: 'Please enter the order number',
    marks: 'marks',
    marksRules: 'Please enter the shipping mark',
    date: 'date',
    start: 'start',
    end: 'end',
    status: 'status',
    cargoControlStatus: 'On hold status',
    createTime: 'createTime',
    refundWarehouse: 'Return warehouse',
    abnormal: 'abnormal',
    edit: 'edit',
    cancel: 'cancel',
    refundOrderNo: 'Return OrderNo',
    refundReason: 'Return Reason',
    refundReasonNotice: 'Please enter the reason for return',
    submitRefund: 'submit return',
    noRefund: 'No, think about it',
    confirm: 'confirm?',
    refundImg: 'Return picture',
    refundWarehouseSuccess: 'Return warehouse succsee'
  },
  prepayDeal: {
    orderNo: 'orderNo:',
    box: 'CTNS ',
    prodTitleZh: 'Chinese item name:',
    prodTitleEn: 'English item name:',
    transport: 'Transportation:',
    costVO: 'Goods Num:',
    warehouseNum: 'warehouseNum:',
    abnormal: 'abnormal:',
    add: 'add prepayDeal',
    brand: 'brand',
    proName: 'brand name',
    boxNum: 'CTNS',
    volumeWeight: 'volume/weight',
    payType: 'payType',
    feeType: 'feeType',
    consigneeName: 'consigneeName',
    paystatus: 'paystatus',
    costVOBox: 'CTNS',
    cartonsNum: 'cartonsNum',
    volume: 'volume',
    weight: 'weight',
    quantity: 'quantity',
    worth: 'worth',
    result: 'result:',
    remark: 'remark:',
    customsData: 'Declaration Data:',
    content: 'content:',
    status: 'status:',
    cause: '*cause:',
    none: 'none',
    prepaid: 'prepaid',
    shouldMoney: 'should receive money',
    dollar: 'dollar',
    rmb: 'RMB',
    actualMoney: 'actualMoney',
    drawee: 'drawee',
    payable: 'payable:',
    verificationMoney: 'verificationMoney:',
    verificationRatio: 'verificationRatio:',
    submit: 'submit',
    from: ' from【',
    to: '】to【'
  },
  weightDeal: {
    view: 'view',
    marks: 'marks',
    costVO: 'cartons/total',
    status: 'status',
    inTime: 'delievry time',
    transport: 'Transportation',
    start: 'Original',
    dest: 'Destination',
    consignorName: 'consignorName',
    consignorCompany: 'consignorCompany',
    consignorPhone: 'consignorPhone',
    consigneeName: 'consigneeName',
    consigneeCompany: 'consigneeCompany',
    consigneePhone: 'consigneePhone',
    goods: 'Cargo information',
    index: 'index',
    proName: 'item name',
    orderGoods: 'goods information',
    brand: 'brand',
    num: 'Ctns',
    volume: 'volume',
    weight: 'weight',
    putGoods: 'nature',
    unit: 'unit',
    ss: 'weight cbm',
    vweight: 'float cbm',
    handlerTime: 'final time',
    general: 'normal goods',
    process: 'processed',
    pao: 'pao',
    subtotal: 'subtotal',
    sums2: 'Order statistics：',
    sums3: 'Transport statistics：',
    box: ' CTNS',
    none: 'none'
  },
  price: {
    header: 'price check',
    departure: 'departure',
    departureRules: 'departure must be chosen',
    departureNotice: 'please choose the departure',
    objective: 'Destination',
    objectiveRules: 'Destination must be chosen',
    objectiveNotice: 'please choose the destination',
    prod: 'item name',
    prodRules: 'item name must be chosen',
    transport: 'transportation',
    channel: 'Delivery channels',
    num: 'CTNS',
    numRule1: 'The number of ctns cannot be empty',
    numRule2: 'The number of cartons must be a positive integer',
    box: 'cartons',
    quantity: 'quantity',
    quantityRule1: 'The total quantity cannot be empty',
    quantityRule2: 'The total quantity must be a positive integer',
    one: 'one',
    weight: 'weight',
    weightRule1: 'The weight cannot be empty',
    weightRule2: 'The weight must be positive with a maximum of two decimal places',
    long: 'long',
    longRule1: 'Length cannot be empty',
    longRule2: 'The length must be positive with a maximum of two decimal places',
    wide: 'wide',
    wideRule1: 'The width cannot be empty',
    wideRule2: 'The width must be positive with a maximum of two decimal places',
    high: 'high',
    highRule1: 'The height cannot be empty',
    highRule2: 'The height must be positive with a maximum of two decimal places',
    seaFreight: 'freight',
    none: 'none',
    clearanceFreight: 'clearanceFreight',
    startTitle: 'Departure',
    destTitle: 'Destination',
    estimatedSales: 'estimated fee',
    notice: 'notice',
    text: '<p>1、The above quotation is for reference only. The actual charging is based on the solid weight or light bubble volume weight after packing</p><p></p><p>2、Please pay attention to the choice of channels, different things choose different channels for different prices.</p><p></p><p>3、The quotation does not include destination duty, remote or overweight extra long charge.</p><p></p><p>4、Package compensation method: If the package is lost in transit, our company will compensate according to the original purchase value of the package, but the maximum compensation is USD100/ ticket. If the package is expensive, please purchase insurance by yourself. If the outer package is intact, but the inner parts are damaged, our company will not compensate for it. If the outer package is damaged, please open the box immediately before signing for the package, and collect evidence from the Courier, so as to make a claim later.</p><p></p><p>5、The COMPANY REFUSES TO ACCEPT THE ARTICLES PROHIBITED BY THE STATE, SUCH AS: FLAMMABLE AND EXPLOSIVE PRODUCTS, DRUGS, KNIVES, GUNS, AMMUNITION AND ACCESSORIES, obscene, REACTIONary publications, ETC., IF THE ENTRAINING is seized by the CUSTOMS, THE responsibility arising THEREfrom shall be borne by the customers themselves!</p>'
  },
  receiveorder: {
    header: 'orders',
    transport: 'transportation',
    orderNo: 'orderNo',
    orderNoRules: 'Please enter the order number',
    marks: 'marks',
    marksRules: 'Please enter the shipping mark',
    date: 'date',
    start: 'start',
    end: 'end',
    status: 'status',
    createTime: 'createTime'
  },
  supplier: {
    none: 'none',
    supplier: 'supplier',
    group: 'group',
    grouping: 'grouping',
    name: 'name',
    nameRules: 'The name cannot be empty',
    nameNotice: 'Please enter your name',
    company: 'company',
    companyRules: 'The company name cannot be empty',
    companyNotice: 'Please enter the company name',
    phone: 'phone',
    phoneRules1: 'The contact number cannot be empty',
    phoneRules2: 'The telephone must have a numeric value',
    dialCode: 'The area code cannot be empty',
    phoneNotice: 'Please enter your contact number',
    index: 'index',
    createTime: 'createTime',
    maitou: 'marks',
    maitouNotice: 'Please enter the shipping mark',
    groupBy: 'groupBy',
    email: 'email',
    emailNotice: 'Please enter your email address',
    address: 'address',
    addressNotice: 'Please enter address details',
    addSupplier: 'Add a supplier',
    updateSupplier: 'Modify the supplier',
    deleteSupplier: 'Confirm to delete the supplier?',
    submit: 'submit',
    cancel: 'cancel',
    groupTitle: 'groupTitle',
    groupTitleRules: 'groupTitle',
    groupTitleNotice: 'The group name cannot be empty',
    groupBeizhu: 'Grouping note',
    groupAorder: 'Grouping sorting',
    groupAorderNotice: 'Please enter group sort',
    beizhu: 'Note information',
    beizhuNotice: 'Please enter the remarks',
    addGroup: 'Please enter the remarks',
    updateGroup: 'Please enter the remarks',
    deleteGroup: 'Whether to delete the group?'
  },
  printLadingBill: {
    loading: 'loading',
    download: 'download',
    print: 'print',
    tidanNO: 'packing list',
    lodop: 'Check that the LODOP print control is installed and started'
  },
  printWarehouseReceipt: {
    orderNo: 'orderNo',
    phone: 'consigner phone',
    address: 'pick up address',
    marks: 'marks',
    prodTitle: 'description',
    cartonsNum: 'cartonsNum',
    boxGauge: 'size',
    volume: 'volume',
    weight: 'weight',
    inTime: 'inTime',
    text1: '1.On hold success criteria: received a message within 3 days of warehousing means successful; Otherwise, please contact us within 2 working days',
    text2: '2.Insurance payment should be informed within 3 days after warehousing',
    print: 'to print',
    comprint: 'comprint',
    printNo: 'printNo',
    lodop: 'Check that the LODOP print control is installed and started'
  },
  release: {
    orderNo: 'The order number',
    sumNum: 'sumNum',
    sumVolume: 'volume',
    sumWeight: 'weight',
    sumConNum: 'sumConNum',
    remainNum: 'Number of containers remaining',
    releaseNotice: 'Please fill in the release information',
    consigneeName: 'consigneeName',
    consigneeNameRules: 'Please fill in the consignee',
    consigneeNameNotice: 'Please enter consignee',
    consigneePhone: "Consignee's telephone number",
    consigneePhoneNotice: "Please enter the consignee's telephone number",
    consigneeEmail: "Consignee's email address",
    consigneeEmailNotice: "Please enter consignee's email address",
    conNum: 'conNum',
    pickNum: 'pickNum',
    pickVolume: 'volume（m³）',
    pickWeight: 'weight（kg）',
    remarks: 'remarks',
    phone: 'phone',
    phoneNotice: 'enter the phone number',
    code: 'Mobile verification code',
    codeRules: 'The verification code cannot be empty',
    codeNotice: 'Please input the mobile phone verification code',
    submit: 'submit',
    close: 'close',
    agree: 'agree',
    release: 'release'
  },
  sendSmsCode: {
    send: 'send',
    seconds: 's',
    again: 'again',
    success: 'success'
  },
  transfer: {
    cargoControlName: 'cargoControlName',
    cargoControlPhone: 'cargoControlPhone',
    name: 'name',
    nameRules: 'name cannot be empty',
    phone: 'phone',
    phoneRules: 'phone cannot be empty',
    email: 'email',
    code: 'code',
    codeRules: 'code cannot be empty',
    submit: 'submit',
    agree: 'agree',
    close: 'close'
  },
  coupons: {
    status: 'status',
    info: 'info~'
  },
  delivery: {
    header: 'delivery',
    orderType: 'orderType',
    orderType1: 'Cargo service',
    orderType2: 'Overseas warehouse',
    consigneeName: 'consigneeName',
    consigneeNameNotice: 'Please enter the name of the consignee',
    consigneeNameNoticeEn: 'Please enter the name of the consignee in English',
    openConsignee: 'Select the consignee',
    consigneePhone: 'consigneePhone',
    consigneePhoneNotice: 'Please enter the telephone number',
    consigneeCompany: 'Name of consignee company',
    consigneeCompanyNotice: 'Please enter the company name',
    consigneeCompanyNoticeEn: 'Please enter the company name in English',
    consignorConfirm: 'Please confirm the freight be paid by sender？',
    emailNotice: 'Please enter email address',
    transport: '*transport',
    transportNotice: 'Please select the mode of transportation',
    channel: 'channel',
    channelNotice: 'Please select the shipping channel',
    departure: '*departure',
    departureRules: 'The place of origin is mandatory',
    departureNotice: 'Please select the place of departure',
    objective: '*objective',
    objectiveRules: 'Destination City This parameter is mandatory',
    objectiveNotice: 'Please select a destination',
    router: '*Please select a line',
    routerNotice: 'Select a line on the right',
    goods: 'goods info',
    addPro: 'addPro',
    addPros: 'addPros',
    index: 'index',
    proZh: 'proZh',
    proEn: 'proEn',
    proRules: 'Please select product',
    brand: 'brand',
    num: 'num',
    unit: 'unit',
    quantity: 'quantity',
    volume: 'volume',
    weight: 'weight',
    worth: 'worth',
    worthRules: 'The worth cannot be empty',
    prodAttrArr: 'prodAttrArr',
    isPayAdvance: 'isPayAdvance',
    link: 'link',
    linkedit: 'edit link',
    linkadd: 'add link',
    sum: 'sum',
    totalNum: 'total Num',
    totalWorth: 'total Worth',
    insuranceFee: 'insuranceFee',
    rmb: 'rmb',
    dollar: 'dollar',
    common: 'common',
    marks: '*marks',
    marksRules: 'Please enter the shipping mark',
    marksRules1: 'The shipping mark must start with a letter',
    isCargoControl: '*isCargoControl',
    isCollection: '*isCollection',
    collectionProxy: 'collectionProxy',
    customsType: '*customsType',
    issuingMethod: '*issuingMethod',
    deliveryDate: '*deliveryDate',
    deliveryDateRules: 'The delivery date cannot be empty',
    warehouseType: '*warehouseType',
    harvestMethod: '*harvestMethod',
    deliveryaddress: 'deliveryaddress',
    deliveryaddressRules: 'The receiving area cannot be empty',
    addressdetail: 'addressdetail',
    addressdetailRules: 'The shipping address cannot be blank',
    drawee: '*drawee',
    customDraweeList: 'customDraweeList',
    number: 'number',
    numberNotice: 'Please enter the tracking number of your purchase',
    getNumber: 'getNumber',
    doubleClear: 'doubleClear',
    airlineCompany: 'airlineCompany',
    shippingCompany: 'shippingCompany',
    customsClearCert: 'customsClearCert',
    clearCertRemark: 'clearCertRemark',
    isUnpack: 'isUnpack',
    isSingleTicketTransport: 'isSingleTicketTransport',
    notice: 'Note: If there is only one piece, the goods will be sent to the warehouse immediately, select "Yes"; If there are more pieces to be collected and shipped in the warehouse, select "No".',
    packageType: 'packageType',
    packageRemarks: 'packageRemarks',
    select: 'select',
    addCustomer: 'add Customer',
    batchImport: 'batch Import',
    uoloadBox: 'uoload Box',
    startImport: 'start Import',
    complete: 'complete',
    upload: 'upload',
    boxTpl: 'box Tpl',
    material: 'material',
    next: 'next',
    none: 'none',
    realName: 'Please complete the real-name authentication first',
    linkRules: 'Please enter the product link',
    delPro: 'Are you sure to delete this content?',
    isContainNotice: 'The order contains non-acceptable goods, please check',
    isCargoControlNotice: 'This refers to a transaction where the shipper and consignee agree that our company acts as a third party to control the ownership of the goods during international transportation. The consignee can only collect the goods if authorized by the shipper to release them.',
    customsTypeNotice: 'Full agency: Our company handles the export procedures of the goods on behalf of the shipper. Self-declaration: The shipper provides the relevant export documents and entrusts our company to handle them. Mixed declaration: This situation may involve the above two cases.',
    packageTypeNotice: 'If you require packaging by our company, please select the appropriate option. Payment details and packaging requirements can be noted in the remarks section.'
  },
  deliverysuccess: {
    success: 'Order has been generated',
    orderNo: 'Your booking number',
    startAddress: 'The warehouse address',
    startTell: 'The warehouse telephone',
    text: 'Your order has been submitted, thank you for choosing Jietao Logistics!',
    delivery: 'Another list',
    profile: 'Personal center',
    detail: 'view order',
    push: 'Warehousing notice',
    notice: 'To ensure the accuracy of warehousing information, please bring a packing list with goods when entrying the warehouse. (Packing list should contain: Product name, Number of cartons, Gross weight, Measurements, Branded or not)',
    products: 'Product List',
    productCount: 'Product Count',
    copy: 'Copy Order Info'
  },
  '请输入商品关键词': 'Please enter the product keyword',
  '运费': 'estSeaFreight',
  '清关费': 'estClearanceFreight',
  '请输入数字': 'Please enter the number',
  '请输入有效数字': 'Please enter a significant number',
  '货值错误': 'Error of value',
  '重量错误': 'Weight error',
  '体积错误': 'Volume error',
  '请选择运输方式': 'Please select a mode of transportation',
  '请输入件数': 'Please enter the number of pieces',
  '提示': 'Notice',
  '您的密码过于简单，请前往修改密码': 'Your password is too simple, please go to change the password',
  '修改密码': 'Change password',
  '知道了': 'know',
  '旧订单': 'old order',
  '周一到周六': 'Monday to Saturday',
  '保存草稿成功': 'Save draft successfully',
  '提交': 'submit',
  '存草稿': 'Save draft',
  '加载中': 'Loading',
  '起始标签': 'Start label',
  '结束标签': 'End tag',
  '去打印': 'Go to print',
  '确定打印': 'OK to print',
  '打印标签': 'Print label',
  '结束标签不对': 'Wrong end tag',
  '没有可打印的内容': 'Nothing to print',
  '是否确认删除订单': 'Confirm whether to delete the order',
  '报关退税，请备齐材料': 'Customs declaration and tax refund, please prepare all necessary materials',
  '控货日志': 'Cargo control log',
  '操作时间': 'Operating time',
  '操作人': 'Operator',
  '操作人类型': 'Operator type',
  '操作类型': 'Type of operation',
  '备注': 'remarks',
  '请输入6-32位数字与字母组合的密码': 'Please enter a password of 6-32 digits and letters',
  '关联报价单': 'Related quotation',
  '请选择': 'Please select',
  '复制成功': 'Copy successfully',
  '复制失败': 'Copy failed',
  '特殊要求': 'special requirements',
  '特殊要求备注': 'Special Requirements Remarks',
  '提单号': 'B/L NO',
  '入仓箱数': 'Number of inbound boxes',
  '已放箱数': 'Number of boxes placed',
  '收货人': 'Consignee',
  '收货人电话': 'Consignee telephone number'
}
